.type-filter {
  border: 1px solid #000;
  border-width: 1px 0;
  width: 100%;
}

.type-filter__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.type-filter__item {
  background: #fff;
  font-size: 18px;
  margin: 0 5px;
  padding: 15px 5px;
  text-transform: uppercase;
  transition: background 0.3s;

  @include md {
    font-size: 24px;
    margin: 0 15px;
    padding: 10px 10px;
  }

  &:hover {
    background: #fafafa;
  }
}
